# The following drives can be defined Hdd1, Usb0, Usb1, Usb2, MemUnit0, MemUnit1, OnBoardMU, UsbMU0, UsbMU0Cache, UsbMU1, UsbMU1Cache

# At least one drive must be defined otherwise nothing is going to work.  I suggest defining Hdd1 at least.
# Absolute paths like c:\foo and UNC paths like \\server\share\path are both supported.
# You shouldn't nest them, or you will end up with duplicates.  In other words, don't define Usb0 to be a branch of Hdd1

#DEFINE_HDD1 = \\share\public\console images\xbox360\jtag

#DEFINE_HDD1 = e:\temp\
#DEFINE_USB0 = e:\temp\USB


#CONTENT_BIN_PATH must be defined as an xbox 360 path, it defaults to Hdd1:\
#CONTENT_BIN_PATH = hdd1:\content

#
# The FTP user, password and port can be defined, but they will default to xbox, xbox, 21 otherwise
#
#FTP_USER = xbox
#FTP_PASSWORD = xbox
#FTP_PORT = 212